# Generated by Django 3.1.2 on 2020-12-23 01:09

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Report',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='reports')),
                ('created_at', models.DateTimeField(auto_now=True)),
                ('query_data', models.TextField()),
            ],
        ),
    ]
